Subject: Re: Iroquois Parking Dispute
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 24 Aug 2000 06:21:00 -0700 (PDT)

Good job Chris.

My contact at Iroq is out of the office.  When she gets back, I will agree to 
pay $10,153.82 per my worksheet.  Let me know what would be the best way to 
enter this in Sitara.  I think she is back in the office next week.  I also 
think she will agree to my numbers just to get this resolved.  However, she 
may just want us to pay what I think we owe while she does her own research.  

Comments?

Christopher Spears
08/24/2000 11:38 AM
To: Chris Germany/HOU/ECT@ECT
cc: Brad Bangle/Corp/Enron@Enron, Katherine L Kelly/HOU/ECT@ECT 
Subject: Iroquois Parking Dispute

Chris,
We paid parking fees to Iroquois for 9905 and 9906 production months:

May 1999 $1,934.42       <- included in a wire on 6/18/99 for $1,498,033.81.
June 1999 $1,872.02       <- included in a wire on 7/22/99 for $1,393,799.19.
Total  $3,806.44

If you have any additional questions, please let me know.

Thanks,
Chris